services:
  docker-registry:
    image: registry:3.0.0
    restart: always
    container_name: ${CONTAINER_NAME}
    ports:
      - ${PANEL_APP_PORT_HTTP}:5000
    networks:
      - opsmind-network
    volumes:
      - ./data:/var/lib/registry
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true